# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sairan Kikkarin <sairan@computer.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2010-04-13 05:59+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: plasma-previewer.cpp:247
#, kde-format
msgid ""
"Are you sure you want to remove:\n"
"%1"
msgstr ""
"Келесіні өшіруді қалайсыз ба?\n"
"%1"

#: plasma-previewer.cpp:248
msgid "Deleting File"
msgstr "Файлды өшіру"

#: previewdialog.cpp:65
msgid "Close and remove the file"
msgstr "Файда жауып өшіру"

#: previewdialog.cpp:74
msgid "Open with the correct application"
msgstr "Лайық қолданбамен ашу"

#: previewwidget.cpp:498 previewwidget.cpp:499 previewwidget.cpp:617
msgid "Previewer"
msgstr "Қарап-шығу"

#: previewwidget.cpp:502 previewwidget.cpp:622
msgid "Drop files on me to preview them."
msgstr "Файлды қарап-шығу үшін осында лақтырыңыз."
